/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video {
	display:block
}
mark, rp, rt, ruby, summary, time {
	display:inline
}
/* Left & Right alignment */
.left {
	float:left
}
.right {
	float:right
}
.wrapper {
	width:100%;
	overflow:hidden
}
.wrapper1 {
	width:100%;
}
/* Global properties ======================================================== */
body {
	background:#000;
	border:0;
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#252525;
	line-height:inherit;
}
.ic, .ic a {
	border:0;
	float:right;
	background:#fff;
	color:#f00;
	width:50%;
	line-height:10px;
	font-size:10px;
	margin:-220% 0 0 0;
	overflow:hidden;
	padding:0
}
.css3 {
	border-radius:8px;
	-moz-border-radius:8px;
	-webkit-border-radius:8px;
	box-shadow:0 0 4px rgba(0, 0, 0, .4);
	-moz-box-shadow:0 0 4px rgba(0, 0, 0, .4);
	-webkit-box-shadow:0 0 4px rgba(0, 0, 0, .4);
	position:relative
}
.body1 {
	background:url(../images/bg.jpg) bottom center repeat


}
.body2 {
	background:url(../images/bg_top2.gif) bottom repeat-x


}
.body3 {
	background:#fff
}
.body4 {
	background:url(../images/bg.jpg) top center repeat


}
.body5 {
	background:url(../images/bg_top_img.jpg) center bottom no-repeat


}
/* Global Structure ============================================================= */
.main {
	margin:0 auto;
	width:940px
}
/* ============================= main layout ====================== */
a {
	color:#252525;
	text-decoration:underline;
	outline:none
}
a:hover {
	text-decoration:none
}
h1 {
	float:left
}
h2 {
	font-size:40px;
	font-style:normal;
	font-weight:400;
	line-height:1.2em;
	padding:38px 0 11px 0;
	color:#000;
	letter-spacing:-1px
}
h2.under {
	border-bottom:1px solid #e5e5e5;
	margin-bottom:25px
}
h3 {
	font-size:26px;
	color:#000;
	line-height:1.2em;
	letter-spacing:-0px;
	padding-bottom:16px;
	font-weight:400;
	font-style:normal
}
h3 span {
	display:block;
	margin-top:-7px
}
* + html h3 span {
	margin-top:-25px
}
h3 .dropcap {
	float:left;
	width:56px;
	height:56px;
	margin-top:0px;
	margin-right:10px;
	background:url(../images/dropcap1.gif) 0 0 no-repeat;
	font-size:38px;
	color:#fff;
	text-align:center;
	font-weight:700;
	line-height:1.2em;
	padding-top:6px
}
h4 {
	font-size:28px;
	line-height:1.2em;
	color:#fff;
	font-weight:400;
	padding:43px 0 15px 0
}
h5 {
	font-size:29px;
	color:#000;
	line-height:1.5em;
	padding:0 0 16px 0;
	font-weight:400;
	font-style:normal
}
h5 .dropcap {
	float:left;
	width:56px;
	height:56px;
	margin-top:0px;
	margin-right:10px;
	background:url(../images/dropcap1.gif) 0 0 no-repeat;
	color:#fff;
	text-align:center
}
h5 .dropcap strong {
	font-weight:700;
	font-size:34px;
	line-height:1.2em;
	display:block;
	padding-top:3px;
	letter-spacing:-2px
}
h5 .dropcap span {
	font-weight:400;
	font-size:14px;
	line-height:1.2em;
	display:block;
	margin-top:-8px
}
h6 {
	font-size:20px;
	line-height:1.2em;
	color:#000;
	padding:0 0 5px 0;
	font-style:normal;
	font-weight:400
}
p {
	padding-bottom:22px
}
/* ============================= header ====================== */
header {
	padding-top:34px;
	height:148px
}
.phone {
	float: right;
	height: 10px;
	font-size: 18px;
	color: #fff
}
#logo {
	display:block;
	background:url(../images/mwlogo2.png) 0 0 no-repeat;
	width:288px;
	height:110px;
	text-indent:-9999px
}
#menu {
	float:right;
	padding-top:15px
}
#menu li {
	float:left;
	padding-left:51px
}
#menu li a {
	display:block;
	font:20px "Trebuchet MS", Arial, Helvetica, sans-serif;
	line-height:1.2em;
	color:#bbb;
	text-transform:uppercase;
	text-decoration:none;
	text-align:center;
	letter-spacing:-1px;
	height:79px;
	font-style:normal;
	font-weight:700
}
#menu li a span {
	font-size:13px;
	line-height:1.2em;
	color:#666666;
	display:block;

	letter-spacing:-1px;
	margin-top:-3px;
	font-weight:normal
}
#menu li a:hover, #menu .active a {
	color:#497e04
}
#menu li a:hover span, #menu .active a span {
	color:#fff
}
#menu #nav1 a {
	background:url(../images/menu_icon1.gif) bottom center no-repeat


}
#menu #nav1 a:hover, #menu #nav1.active a {
	background:url(../images/menu_icon1_active.gif) bottom center no-repeat


}
#menu #nav2 a {
	background:url(../images/menu_icon2.gif) bottom center no-repeat


}
#menu #nav2 a:hover, #menu #nav2.active a {
	background:url(../images/menu_icon2_active.gif) bottom center no-repeat


}
#menu #nav3 a {
	background:url(../images/menu_icon3.gif) bottom center no-repeat


}
#menu #nav3 a:hover, #menu #nav3.active a {
	background:url(../images/menu_icon3_active.gif) bottom center no-repeat


}
#menu #nav4 a {
	background:url(../images/menu_icon4.gif) bottom center no-repeat


}
#menu #nav4 a:hover, #menu #nav4.active a {
	background:url(../images/menu_icon4_active.gif) bottom center no-repeat


}
#menu #nav5 a {
	background:url(../images/menu_icon5.gif) bottom center no-repeat


}
#menu #nav5 a:hover, #menu #nav5.active a {
	background:url(../images/menu_icon5_active.gif) bottom center no-repeat


}
.slider {
	top:162px;
	position:absolute;
	z-index:1
}
.slider .items {
	display:none
}
.slider .pagination {
	position:absolute;
	z-index:2;
	bottom:47px;
	left:432px
}
.slider .pagination li {
	float:left;
	padding-right:4px
}
.slider .pagination a {
	display:block;
	width:16px;
	height:16px;
	text-indent:-9999px;
	background:url(../images/buttons.png) right 0 no-repeat


}
.slider .pagination a:hover, .slider .pagination .current a {
	background-position:left
}
/* ============================= content ====================== */
#content {
	padding-top:50px;
	padding-bottom:36px
}
#content2 {
	padding-bottom:36px
}
#content3 {
	padding-top:50px;
	padding-bottom:50px
}
.pad_left1 {
	padding-left:50px
}
.pad_left2 {
	padding-left:40px
}
.pad_bot1 {
	padding-bottom:8px
}
.pad_bot2 {
	padding-bottom:40px
}
.marg_right1 {
	margin-right:20px
}
.link1 {
	color: #60B000;
	font-style: normal;
	font-size: 14px;
	font-weight: bold;
}
.testimonials {
	width:100%;
	position:relative;
	z-index:1;
	height:210px;
	overflow:hidden
}
#testimonials div {
	background:url(../images/bg_testimonials.gif) 0 bottom no-repeat #f5f5f5;
	padding:16px 26px 53px 10px
}
#testimonials span {
	display:block;
	padding:0 0 0 11px;
	font-style:normal
}
.testimonials li {
	height:210px
}
.up, .down {
	position:absolute;
	z-index:2;
	bottom:8px;
	right:0;
	width:32px;
	height:32px;
	display:block;
	bottom:33px
}
.up {
	right:33px;
	background:url(../images/marker_up.gif) 0 0 no-repeat


}
.down {
	background:url(../images/marker_down.gif) 0 0 no-repeat


}
.up:hover, .down:hover {
	background-position:bottom
}
.color1 {
	color:#000
}
.color2 {
	color:#60b000
}
.list1 {
	background:url(../images/line_hor1.png) 10px 0 no-repeat;
	padding-top:1px
}
.list1 li {
	background:url(../images/line_hor1.png) 10px bottom no-repeat;
	line-height:29px
}
.list1 a {
	color:#7D7D7D;
	text-decoration:none;
	font-style:normal;
	padding-left:14px;
	background:url(../images/marker_1.gif) 0 6px no-repeat


}
.list1 a:hover {
	color:#fff
}
.list2 li {
	color:#252525;
	text-decoration:none;
	font-style:normal;
	padding-left:14px;
	background:url(../images/marker_1.gif) 0 6px no-repeat


}
.list3 li {
	color:#252525;
	text-decoration:none;
	font-style:normal;
	padding-left:14px;
	margin-left: 15px;
	background:url(../images/marker_1.gif) 0 6px no-repeat


}
.address {
	background:url(../images/line_hor1.png) 0px 0 no-repeat;
	padding-top:1px;
	color:#696969;
}
.address li {
	background:url(../images/line_hor1.png) 0px bottom no-repeat;
	line-height:29px;
	font-style:normal
}
.address span {
	padding-left:4px;
	float:left;
	width:62px
}
.address a {
	color:#fff
}
#icons {
	background:url(../images/line_hor1.png) 23px 0 no-repeat;
	padding-top:1px
}
#icons li {
	background:url(../images/line_hor1.png) 23px bottom no-repeat;
	line-height:29px
}
#icons a {
	color:#252525;
	text-decoration:none;
	font-style:normal;
	display:inline-block
}
#icons img {
	float:left;
	margin-right:9px;
	margin-top:5px
}
#icons a:hover {
	color:#fff
}
/*--- tabs begin ---*/
.tabs {
}
.tabs ul.nav {
	float:left;
	padding-left:372px;
	padding-bottom:24px
}
.tabs ul.nav li {
	padding-right:1px;
	float:left
}
.tabs ul.nav li a {
	display:block;
	position:relative;
	width:32px;
	height:32px;
	font-size:19px;
	color:#fff;
	line-height:32px;
	background:#60b000;
	text-decoration:none;
	text-align:center
}
.tabs ul.nav .selected a, .tabs ul.nav a:hover {
	background:#252525
}
.tabs .tab-content {
	display:none
}
/*--- tabs end ---*/
#address span {
	float:left;
	width:80px
}
#address span a {
}
#address a {
}
/* ============================= footer ====================== */
footer {
	padding:34px 0 38px 0;
	font-style:normal;
	color:#696969;
	text-align:center
}
footer a {
	color:#fff
}
footer a:hover {
}
/* ============================= forms ============================= */
#ContactForm {
	margin-top:-4px
}
#ContactForm span {
	width:109px;
	float:left;
	line-height:26px
}
#ContactForm .wrapper {
	min-height:30px
}
#ContactForm .textarea_box {
	min-height:275px;
	width:100%;
	overflow:hidden;
	padding-bottom:6px
}
#ContactForm {
}
#ContactForm {
}
#ContactForm a {
	margin-left:10px;
	float:right;
	width:62px;
	font-style:normal;
	font-weight:bold;
	color:#fff;
	height:32px;
	line-height:32px;
	text-decoration:none;
	background:#60b000;
	text-align:center
}
#ContactForm a:hover {
	background:#080808
}
#ContactForm .input {
	width:269px;
	height:18px;
	border:1px solid #e5e5e5;
	background:#fff;
	padding:3px 5px;
	color:#696968;
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	margin:0
}
#ContactForm textarea {
	overflow:auto;
	width:549px;
	height:258px;
	border:1px solid #e5e5e5;
	background:#fff;
	padding:3px 5px;
	color:#696968;
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:italic;
	margin:0
}
#newsletter {
}
#newsletter .input {
	background:#fff;
	padding:6px 18px;
	width:184px;
	height:18px;
	font:14px "Trebuchet MS", Arial, Helvetica, sans-serif;
	font-style:inherit;
	color:#b4b4b4;
	margin:0
}
#newsletter .input:focus {
	color:#252525
}
#newsletter .wrapper {
	min-height:40px
}
#newsletter a {
	float:right;
	width:90px;
	height:32px;
	background:#fff;
	line-height:32px;
	color:#000;
	font-weight:bold;
	text-align:center;
	font-style:normal;
	text-decoration:none
}
#newsletter a:hover {
	background:#60b000;
	color:#fff
}
#nav {
	background: none repeat scroll 0 0 Grey;
	height: 30px;
	margin-top: 10px;
	width:  533px;
	float: right;
}
.sidebarmenu ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-weight:bold;
	width: 190px; /* Main Menu Item widths */
	border-bottom: 1px solid #ccc;
	float:left;
	font-size:14px;
}
.sidebarmenu ul li {
	position: relative;
	-webkit-transition-duration:.5s;
	-webkit-transition-property:margin-top;
	-webkit-transition-timing-function:ease-in-out;
	-o-transition-duration:.5s;
	-o-transition-property:margin-top;
	-o-transition-timing-function:ease-in-out;
	-moz-transition-duration:.5s;
	-moz-transition-property:margin-top;
	-moz-transition-timing-function:ease-in-out;
	transition-duration:.5s;
	transition-property:margin-top;
	transition-timing-function:ease-in-out;
}
/* Top level menu links style */
.sidebarmenu ul li a {
	display: block;
	overflow: auto; /*force hasLayout in IE7 */
	color: white;
	text-decoration: none;
	padding: 14px;
	border-bottom: 1px solid #778;
	border-right: 1px solid #778;
	border-bottom-right-radius: 6px;
	margin:5px 0px;
}
.sidebarmenu ul li a:link, .sidebarmenu ul li a:visited, .sidebarmenu ul li a:active {
	background-color: #60b000; /*background of tabs (default state)*/
}
.sidebarmenu ul li a:visited {
	color: white;
}
.sidebarmenu ul li a:hover {
	background-color: #acacac;
}
/*Sub level menu items */
.sidebarmenu ul li ul {
	position: absolute;
	width: 170px; /*Sub Menu Items width */
	top: 0;
	visibility: hidden;
}
.sidebarmenu a.subfolderstyle {
	background: url(right.gif) no-repeat 97% 50%;
}
/* Holly Hack for IE \*/
* html .sidebarmenu ul li {
	float: left;
	height: 1%;
}
* html .sidebarmenu ul li a {
	height: 1%;
}
/* End */
#strategy {
	float:left;
	margin-left:20px
}
#graphic1 {
	float:left;
	margin-right:10px
}
li .seo {
	color:#60B000;
	font-size:14px
}
#contact-form {
	background-color:#F2F7F9;
	width:465px;
	padding:20px;
	margin: 50px auto;
	border: 6px solid #8FB5C1;
	-moz-border-radius:15px;
	-webkit-border-radius:15px;
	border-radius:15px;
	position:relative;
}
#contact-form h1 {
	font-size:42px;
}
#contact-form h2 {
	margin-bottom:15px;
	font-style:italic;
	font-weight:normal;
}
#contact-form input, #contact-form select, #contact-form textarea, #contact-form label {
	font-size:15px;
	margin-bottom:2px;
}
#contact-form input, #contact-form select, #contact-form textarea {
	width:450px;
	border: 1px solid #CEE1E8;
	margin-bottom:20px;
	padding:4px;
}
#contact-form input:focus, #contact-form select:focus, #contact-form textarea:focus {
	border: 1px solid #AFCDD8;
	background-color: #EBF2F4;
}
#contact-form textarea {
	height:150px;
	resize: none;
}
#contact-form label {
	display:block;
}
#contact-form .required {
	font-weight:bold;
	color:#F00;
}
#contact-form #submit-button {
	width: 100px;
	background-color:#333;
	color:#FFF;
	border:none;
	display:block;
	float:right;
	margin-bottom:0px;
	margin-right:6px;
	background-color:#8FB5C1;
	-moz-border-radius:8px;
}
#contact-form #submit-button:hover {
	background-color: #A6CFDD;
}
#contact-form #submit-button:active {
	position:relative;
	top:1px;
}
#contact-form #loading {
	width:32px;
	height:32px;
	background-image:url(../img/loading.gif);
	display:block;
	position:absolute;
	right:130px;
	bottom:16px;
	display:none;
}
#errors {
	border:solid 1px #E58E8E;
	padding:10px;
	margin:25px 0px;
	display:block;
	width:437px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	background:#FFE6E6 url(../img/cancel_48.png) no-repeat 405px center;
	display:none;
}
#errors li {
	padding:2px;
	list-style:none;
}
#errors li:before {
	content: ' - ';
}
#errors #info {
	font-weight:bold;
}
#errors #info:before {
	content: '';
}
#success {
	border:solid 1px #83D186;
	padding:25px 10px;
	margin:25px 0px;
	display:block;
	width:437px;
	-webkit-border-radius:8px;
	-moz-border-radius:8px;
	border-radius:8px;
	background:#D3EDD3 url(../img/accepted_48.png) no-repeat 405px center;
	font-weight:bold;
	display:none;
}
#errors.visible, #success.visible {
	display:block;
}
#req-field-desc {
	font-style:italic;
}

/* Remove box shadow firefox, chrome and opera put around required fields. It looks rubbish. */
input:required, textarea:required {
-moz-box-shadow:none;
-webkit-box-shadow:none;
-o-box-shadow:none;
box-shadow:none;
}

/* Normalize placeholder styles */

/* chrome, safari */
::-webkit-input-placeholder {
color:#CCC;
font-style:italic;
}

/* mozilla */
input:-moz-placeholder, textarea:-moz-placeholder {
color:#CCC;
font-style:italic;
}
/* ie (faux placeholder) */
input.placeholder-text, textarea.placeholder-text {
	color:#CCC;
	font-style:italic;
}
.ir {
	display: block;
	text-indent: -999em;
	overflow: hidden;
	background-repeat: no-repeat;
	text-align: left;
	direction: ltr;
}
.hidden {
	display: none;
	visibility: hidden;
}
.visuallyhidden {
	border: 0;
	clip: rect(0 0 0 0);
	height: 1px;
	margin: -1px;
	overflow: hidden;
	padding: 0;
	position: absolute;
	width: 1px;
}
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
	clip: auto;
	height: auto;
	margin: 0;
	overflow: visible;
	position: static;
	width: auto;
}
.invisible {
	visibility: hidden;
}
.clearfix:before, .clearfix:after {
	content: "\0020";
	display: block;
	height: 0;
	overflow: hidden;
}
.clearfix:after {
	clear: both;
}
.clearfix {
	zoom: 1;
}
@media all and (orientation:portrait) {
}
@media all and (orientation:landscape) {
}
@media screen and (max-device-width: 480px) {
/* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}
@media print {
* {
	background: transparent !important;
	color: black !important;
	text-shadow: none !important;
	filter:none !important;
	-ms-filter: none !important;
}
a, a:visited {
	color: #444 !important;
	text-decoration: underline;
}
a[href]:after {
	content: " (" attr(href) ")";
}
abbr[title]:after {
	content: " (" attr(title) ")";
}
.ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
	content: "";
}
pre, blockquote {
	border: 1px solid #999;
	page-break-inside: avoid;
}
thead {
	display: table-header-group;
}
tr, img {
	page-break-inside: avoid;
}
@page {
margin: 0.5cm;
}
p, h2, h3 {
	orphans: 3;
	widows: 3;
}
h2, h3 {
	page-break-after: avoid;
}
}
.tops {
	margin-top:30px;
	color:#000;
	font-size:14px;
	font-weight:700;
}
.tops2 {
	color:#000
}
.tops3 {
	color:#60B000;
	font-weight:bold;
	font-size:30px;
}
.tops4 {
	color:#60B000;
	font-weight:bold;
	font-size:18px;
}
.tops6 {
	margin-top:30px;
	color:#000;
	font-size:20px;
}
/* Easy Slider */

  #slider ul, #slider li, #slider2 ul, #slider2 li {
	margin:0;
	padding:0;
	list-style:none;
}
#slider2 {
	margin-top:1em;
}
#slider li, #slider2 li {
	/* 
		  define width and height of list item (slide)
		  entire slider area will adjust according to the parameters provided here
	  */ 
	  width:696px;
	height:241px;
	overflow:hidden;
}
#prevBtn, #nextBtn, #slider1next, #slider1prev {
	display:block;
	width:30px;
	height:77px;
	position:absolute;
	left:-30px;
	top:71px;
	z-index:1000;
}
#nextBtn, #slider1next {
	left:696px;
}
/* numeric controls */	

  ol#controls {
	margin:1em 0;
	padding:0;
	height:28px;
}
ol#controls li {
	margin:0 10px 0 0;
	padding:0;
	float:left;
	list-style:none;
	height:28px;
	line-height:28px;
}
ol#controls li a {
	float:left;
	height:28px;
	line-height:28px;
	border:1px solid #ccc;
	background:#DAF3F8;
	color:#555;
	padding:0 10px;
	text-decoration:none;
}
ol#controls li.current a {
	background:#5DC9E1;
	color:#fff;
}
ol#controls li a:focus, #prevBtn a:focus, #nextBtn a:focus {
	outline:none;
}
/* // Easy Slider */

  /* image replacement */
	  .graphic, #prevBtn, #nextBtn, #slider1prev, #slider1next {
	margin:0;
	padding:0;
	display:block;
	overflow:hidden;
	text-indent:-8000px;
}
/* // image replacement */
#slider {
	margin-top: -30px;
	margin-bottom: -30px;
}
#promo {
	background-color: #f5f5f5;
	padding: 5px 5px 5px 30px;
	border-radius: 30px;
	-webkit-border-radius:30px;
	-moz-box-shadow: 10px 10px 5px #888;
	-webkit-box-shadow: 10px 10px 5px #888;
	box-shadow: 10px 10px 5px #888;
	margin:10px;
}
#call {
	color: #60b000;
	font-family: BebasRegular, Trebuchet MS, Geneva;
	font-size: 24px;
	margin: -14px 2px -13px -13px;
	font-style:normal;
}
.a_demo_three {
	background-color: #60B000;
	background-image: -moz-linear-gradient(center bottom, #67BD00 0%, #679E00 100%);
	border-bottom-right-radius: 5px;
	border-left: 1px solid #8AFC00;
	border-top-right-radius: 5px;
	box-shadow: 0 1px 0 #8AFC00 inset, 0 5px 0 0 #3D7000, 0 10px 5px #999999;
	color: #FFFFFF;
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	margin-left: 35px;
	padding: 10px 20px;
	position: relative;
	text-decoration: none;
}
.a_demo_three:active {
	background-image: -moz-linear-gradient(center bottom, #67BD00 0%, #679E00 100%);
	box-shadow: 0 1px 0 #8AFC00 inset, 0 2px 0 0 #3D7000, 0 5px 3px #999999;
	top: 3px;
}
.a_demo_three:before {
	background-color: #60B000;
	background-image: -moz-linear-gradient(center bottom, #04A800 0%, #048700 100%);
	border-bottom-left-radius: 5px;
	border-right: 1px solid #04B000;
	border-top-left-radius: 5px;
	box-shadow: 0 1px 0 #04B000 inset, 0 5px 0 0 #053A00, 0 10px 5px #999999;
	color: #28B026;
	content: "1";
	display: block;
	font-size: 16px;
	font-weight: bold;
	height: 100%;
	left: -36px;
	max-height: 29px;
	padding-top: 7px;
	position: absolute;
	text-shadow: 1px 1px 0 #416E00;
	top: 0;
	width: 35px;
}
.a_demo_three:active:before {
	box-shadow: 0 1px 0 #3D7000 inset, 0 5px 0 0 #3D7000, 1px 1px 0 0 #3D7000, 2px 2px 0 0 #3D7000, 2px 5px 0 0 #3D7000, 6px 4px 2px #3D7000, 0 10px 5px #999999;
	top: -3px;
}
.second_button:before {
	content: "";
}
.click {
	font-size: 16px;
	font-weight: bold;
}
#search {
	float: right;
	background: #e3e3e3;
	padding-left: 6px;
	border-radius: 5px;
	padding-right: 13px;
}
.callfont {
	color:#ffffff;
}
#nav6 h6 a:hover {
	color:#497e04;
}
#nav7 h6 a:hover {
	color:#497e04;
}
#nav8 h6 a:hover {
	color:#497e04;
}
#nav9 h6 a:hover {
	color:#497e04;
}
#nav10 h6 a:hover {
	color:#497e04;
}
#nav11 h6 a:hover {
	color:#497e04;
}
#nav12 h3 a:hover {
	color:#497e04;
}
.section {
	width: 900px;
	height: 420px;
	margin: 20px auto;
	position: relative;
}
/* Message to show when border-radius is not supported */
.message {
	display: none;
	text-align: center;
	font-weight: bold;
	color: #000;
	font-size: 20px;
	font-style: italic;
	padding-bottom: 20px;
}
.no-borderradius .message {
	display: block;
}
/* Box with dashed border to show the bounding box of the circle */
.normal-trigger-area {
	width: 420px;
	height: 420px;
	position: absolute;
	left: 0px;
	top: 0px;
	/*border: 1px dashed #779157;
	background: rgba(179,143,121,0.1);*/
	-webkit-box-shadow: 0 0 0 1px rgba(255,255,255,0.5);
	-moz-box-shadow: 0 0 0 1px rgba(255,255,255,0.5);
	box-shadow: 0 0 0 1px rgba(255,255,255,0.5);
}
/* The circle */
.ec-circle {
	width: 420px;
	height: 420px;
	-webkit-border-radius: 210px;
	-moz-border-radius: 210px;
	border-radius: 50%;
	text-align: center;
	overflow: hidden;
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background: #dda994 url(../images/circle1.jpg) no-repeat center center;
	-webkit-box-shadow: 
 inset 0 0 1px 230px rgba(0,0,0,0.6), inset 0 0 0 7px #779157;
	-moz-box-shadow: 
 inset 0 0 1px 230px rgba(0,0,0,0.6), inset 0 0 0 7px #779157;
	box-shadow: 
 inset 0 0 1px 230px rgba(0,0,0,0.6), inset 0 0 0 7px #779157;
	-webkit-transition: box-shadow 400ms ease-in-out;
	-moz-transition: box-shadow 400ms ease-in-out;
	-o-transition: box-shadow 400ms ease-in-out;
	-ms-transition: box-shadow 400ms ease-in-out;
	transition: box-shadow 400ms ease-in-out;
	/*For IE < 9 so that we have some kind of effect */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=50)";
	display: block;
	outline: none;
}
.ec-circle-hover {
	-webkit-box-shadow: 
 inset 0 0 0 0 rgba(0,0,0,0.6), inset 0 0 0 20px #60B000, 0 0 10px rgba(0,0,0,0.3);
	-moz-box-shadow: 
 inset 0 0 0 0 rgba(0,0,0,0.6), inset 0 0 0 20px #60B000, 0 0 10px rgba(0,0,0,0.3);
	box-shadow: 
 inset 0 0 0 0 rgba(0,0,0,0.6), inset 0 0 0 20px #60B000, 0 0 10px rgba(0,0,0,0.3);
	/*For IE < 9 so that we have some kind of effect */
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
.ei-slider {
	position: relative;
	width: 100%;
	max-width: 450px;
	height: 600px;
	margin: 0 auto;
}
.ei-slider-loading {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	z-index:999;
	background: rgba(0,0,0,0.9);
	color: #fff;
	text-align: center;
	line-height: 400px;
}
.ei-slider-large {
	height: 100%;
	width: 100%;
	position:relative;
	overflow: hidden;
}
.ei-slider-large li {
	position: absolute;
	top: 0px;
	left: 0px;
	overflow: hidden;
	height: 100%;
	width: 100%;
}
.ei-slider-large li img {
	width: 100%;
}
.ei-title {
	position: absolute;
	right:30%;
	margin-right: 13%;
	top: 60%;
}
.ei-title h2, .ei-title h3 {
	text-align: right;
	background-color:#000;
}
.ei-title h2 {
	font-size: 30px;
	line-height: 10px;
	font-family: 'Playfair Display', serif;
	font-style: italic;
	color: #60B000;
	;
	background-color:#000;
	padding:5px;
}
.ei-title h3 {
	font-size: 30px;
	line-height: 10px;
	font-family: 'Open Sans Condensed', sans-serif;
	text-transform: uppercase;
	color: #fff;
	background-color:#60B000;
	padding:5px;
}
.ei-slider-thumbs {
	height: 13px;
	margin: 0 auto;
	position: relative;
}
.ei-slider-thumbs li {
	position: relative;
	float: left;
	height: 100%;
}
.ei-slider-thumbs li.ei-slider-element {
	top: 0px;
	left: 0px;
	position: absolute;
	height: 100%;
	z-index: 10;
	text-indent: -9000px;
	background: #000;
	background: rgba(0,0,0,0.9);
}
.ei-slider-thumbs li a {
	display: block;
	text-indent: -9000px;
	background: #666;
	width: 100%;
	height: 100%;
	cursor: pointer;
	-webkit-box-shadow: 
 0px 1px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px 1px rgba(255,255,255,0.5);
	-moz-box-shadow: 
 0px 1px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px 1px rgba(255,255,255,0.5);
	box-shadow: 
 0px 1px 1px 0px rgba(0,0,0,0.3), 0px 1px 0px 1px rgba(255,255,255,0.5);
	-webkit-transition: background 0.2s ease;
	-moz-transition: background 0.2s ease;
	-o-transition: background 0.2s ease;
	-ms-transition: background 0.2s ease;
	transition: background 0.2s ease;
}
.ei-slider-thumbs li a:hover {
	background-color: #f0f0f0;
}
.ei-slider-thumbs li img {
	position: absolute;
	bottom: 50px;
	opacity: 0;
	z-index: 999;
	max-width: 100%;
	-webkit-transition: all 0.4s ease;
	-moz-transition: all 0.4s ease;
	-o-transition: all 0.4s ease;
	-ms-transition: all 0.4s ease;
	transition: all 0.4s ease;
	-webkit-box-reflect: 
 below 0px -webkit-gradient( linear, left top, left bottom, from(transparent), color-stop(50%, transparent), to(rgba(255,255,255,0.3)) );
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
}
.ei-slider-thumbs li:hover img {
	opacity: 1;
	bottom: 13px;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
}
@media screen and (max-width: 830px) {
.ei-title {
	position: absolute;
	right: 0px;
	margin-right: 0px;
	width: 100%;
	text-align: center;
	top: auto;
	bottom: 10px;
	background: #fff;
	background: rgba(255,255,255,0.9);
	padding: 5px 0;
}
.ei-title h2, .ei-title h3 {
	text-align: center;
}
.ei-title h2 {
	font-size: 20px;
	line-height: 14px;
}
.ei-title h3 {
	font-size: 20px;
	line-height: 20px;
}
}
#searchtab {
cellpadding=0;
 cellspacing=0;
 border=0;
}
@font-face {
	font-family: 'BebasRegular';
	src: url('../fonts/BEBAS___-webfont.eot');
	src: url('../fonts/BEBAS___-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/BEBAS___-webfont.woff') format('woff'), url('../fonts/BEBAS___-webfont.ttf') format('truetype'), url('../fonts/BEBAS___-webfont.svg#BebasRegular') format('svg');
	font-weight: normal;
	font-style: normal;
}
ul#css3menu1,ul#css3menu1 ul{
	margin-top: 35px;
    margin-left: 35px;list-style:none;padding:0;background-color: #acacac;border-width:1px;border-style:solid;border-color:#5f5f5f;-moz-border-radius:5px;-webkit-border-radius:5px;border-radius:5px;}
ul#css3menu1 ul{
	display:none;position:absolute;left:0;top:100%;-moz-box-shadow:3.5px 3.5px 5px #000000;-webkit-box-shadow:3.5px 3.5px 5px #000000;box-shadow:3.5px 3.5px 5px #000000;background-color:#D4D4D4;border-radius:6px;-moz-border-radius:6px;-webkit-border-radius:6px;border-color:#d4d4d4;padding:0 10px 10px; margin-top: 0px;
    margin-left: 0px;}
ul#css3menu1 li:hover>*{
	display:block;}
ul#css3menu1 li{
	position:relative;display:block;white-space:nowrap;font-size:0;float:left;}
ul#css3menu1 li:hover{
	z-index:1;}
ul#css3menu1{
	font-size:0;z-index:999;position:relative;display:inline-block;zoom:1;
	*display:inline;}
ul#css3menu1>li{
	margin:0;}
* html ul#css3menu1 li a{
	display:inline-block;}
ul#css3menu1 a:active, ul#css3menu1 a:focus{
	outline-style:none;}
ul#css3menu1 a{
	display:block;vertical-align:middle;text-align:left;text-decoration:none;font:bold 16px Trebuchet MS;color:#000000;text-shadow:#FFF 0 0 1px;cursor:pointer;padding:10px;background-color:;background-image:url("../images/mainbk.png");background-repeat:repeat;background-position:0 0;border-width:0 0 0 1px;border-style:solid;border-color:#C0C0C0;}
ul#css3menu1 ul li{
	float:none;margin:10px 0 0;}
ul#css3menu1 ul a{
	text-align:left;padding:1px;background-color:#D4D4D4;background-image:none;border-width:0;border-radius:0px;-moz-border-radius:0px;-webkit-border-radius:0px;font:14px Tahoma;color:#000;text-decoration:none;}
ul#css3menu1 li:hover>a,ul#css3menu1 a.pressed{
	background-color:#60B000;border-color:#C0C0C0;border-style:solid;color:#FFFFFF;text-decoration:none;text-shadow:#FFF 0 0 1px;background-image:url("../images/mainbk.png");background-position:0 100px;}
ul#css3menu1 img{
	border:none;vertical-align:middle;margin-right:10px;}
ul#css3menu1 img.over{
	display:none;}
ul#css3menu1 li:hover > a img.def{
	display:none;}
ul#css3menu1 li:hover > a img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.over{
	display:inline;}
ul#css3menu1 li a.pressed img.def{
	display:none;}
ul#css3menu1 span{
	display:block;overflow:visible;background-position:right center;background-repeat:no-repeat;padding-right:0px;}
ul#css3menu1 li:hover>a,ul#css3menu1 li>a.pressed{
	background-color:#60B000;background-image:url("../images/mainbk.png");background-position:0 100px;border-style:solid;border-color:#C0C0C0;color:#ffffff;text-decoration:none;text-shadow:#FFF 0 0 1px;}
ul#css3menu1 ul li:hover>a,ul#css3menu1 ul li>a.pressed{
	background-color:#D1D1D1;background-image:none;color:#868686;text-decoration:none;}
ul#css3menu1 li.topfirst > a {
    -moz-transition: all 0.5s ease 0s;
    border-radius: 5px 0 0 5px;
}
ul#css3menu1 li.topmenu > a {
    -moz-transition: all 0.5s ease 0s;
}
ul#css3menu1 li.toplast > a {
    -moz-transition: all 0.5s ease 0s;
    border-radius: 0 5px 5px 0;
}
